/* -------------------------------------------------------- //
// File Revision: 1.0.1 - Edit Date: 12/12/2006 - by Jon LaBelle  //
// -------------------------------------------------------- */

html {overflow: -moz-scrollbars-vertical;}

A         {cursor:pointer;}

A:link    {text-decoration:none;         color:#BC3D01;}

A:visited {text-decoration:none;         color:#BC3D01;}

A:hover   {text-decoration:underline;    color:#6C0D01;}



.SubTit1 {font-family:"Arial"; font-size:13px; font-weight:bolder; color:#212E37;}

.SubTit2 {font-family:"Arial"; font-size:13px; font-weight:bolder; color:#BC3D01;}

.Cont1   {font-family:"Arial"; font-size:12px; font-weight:Normal; color:#333333; padding:10px;}

.Cont2   {font-family:"Arial"; font-size:9px;  font-weight:Normal; color:#333333; padding-left:20px; padding-top:10px; padding-right:5px;}



.Font1   {font-family:"Arial"; font-size:12px; font-weight:Normal; color:#333333;}

.Font2   {font-family:"Arial"; font-size:11px; font-weight:Normal; color:#333333;}

.Font3   {font-family:"Arial"; font-size:9px;  font-weight:Normal; color:#333333;}

.Font4   {font-family:"Arial"; font-size:13px; font-weight:Normal; color:#333333;}

.Font1R  {font-family:"Arial"; font-size:12px; font-weight:Normal; color:#BC3D01;}

.Font2R  {font-family:"Arial"; font-size:11px; font-weight:Normal; color:#BC3D01;}

.Font3R  {font-family:"Arial"; font-size:9px;  font-weight:Normal; color:#BC3D01;}

.Font4R  {font-family:"Arial"; font-size:13px; font-weight:Normal; color:#BC3D01;}



.link1            {font-family:"Arial"; font-size:11px; color:#212E37;}

A.link1:link      {text-decoration:none;      font-weight:bolder; color:#212E37;}

A.link1:visited   {text-decoration:none;      font-weight:bolder; color:#212E37;}

A.link1:hover     {text-decoration:underline; font-weight:bolder; color:#BC3D01;}

.link1on          {font-family:"Arial"; font-size:11px; color:#BC3D01;}

A.link1on:link    {text-decoration:none;      font-weight:bolder; color:#BC3D01;}

A.link1on:visited {text-decoration:none;      font-weight:bolder; color:#BC3D01;}

A.link1on:hover   {text-decoration:underline; font-weight:bolder; color:#BC3D01;}

.link2            {font-family:"Arial"; font-size:11px; color:#212E37;}

A.link2:link      {text-decoration:none;      font-weight:normal; color:#212E37;}

A.link2:visited   {text-decoration:none;      font-weight:normal; color:#212E37;}

A.link2:hover     {text-decoration:underline; font-weight:normal; color:#BC3D01;}

.link2on          {font-family:"Arial"; font-size:11px; color:#BC3D01;}

A.link2on:link    {text-decoration:none;      font-weight:normal; color:#BC3D01;}

A.link2on:visited {text-decoration:none;      font-weight:normal; color:#BC3D01;}

A.link2on:hover   {text-decoration:underline; font-weight:normal; color:#BC3D01;}



Input.c1    {cursor:pointer; margin-left:0px; margin-top:0px; margin-bottom:0px; height:15px; width:16px;}

Input.t1    {font-family:Arial; font-size:11px; color:#000000; background-color:#d3d0c0; border:1px; border-color:#888888; border-style:solid; padding-left:4px;}

Input.t2    {font-family:Arial; font-size:11px; color:#000000; background-color:#d3d0c0; border:1px; border-color:#888888; border-style:solid; padding-left:4px; width:99%;}

Select.s1   {font-family:Arial; font-size:11px; color:#000000; background-color:#d3d0c0; border:1px; border-color:#888888; border-style:solid; padding-left:4px;}

Select.s2   {font-family:Arial; font-size:11px; color:#000000; background-color:#d3d0c0; border:1px; border-color:#888888; border-style:solid; padding-left:4px; width:99%;}

Textarea.a1 {font-family:Arial; font-size:11px; color:#000000; background-color:#d3d0c0; border:1px; border-color:#888888; border-style:solid; padding-left:4px;}

Textarea.a2 {font-family:Arial; font-size:11px; color:#000000; background-color:#d3d0c0; border:1px; border-color:#888888; border-style:solid; padding-left:4px; width:99%;}

Input.b1    {font-family:Arial; font-size:11px; color:#400000; background-color:#bfb5b5; cursor:pointer; border-width:1px; border-color:#eadede #8a8383 #8a8383 #eadede; border-style:solid;}

Input.b2    {font-family:Arial; font-size:11px; color:#400000; background-color:#bfb5b5; cursor:pointer; border-width:1px; border-color:#eadede #8a8383 #8a8383 #eadede; border-style:solid; margin:4px;}

Input.Quick {font-family:Arial; font-size:9px;  color:#000000; background-color:#e3e5ea; border:1px; border-color:#888888; border-style:solid; text-align:center; margin:10px 0px 5px 10px; width:140px;}



.expanded {color:black;}

.expandable {cursor:pointer;}

.collapsed {display:none;}



.vbbTable1   {border-width:0px; border-style:solid; border-color:#000000; background-color:#89959b;}

.vbbTable2   {border-width:0px; border-style:solid; border-color:#000000; background-color:#89959b;}

.vbbTableTit {border-width:1px; border-style:solid; border-color:#89959b; border-bottom-width:0px;}

.vbbTitle    {font-family:"Arial"; font-size:12px; color:#000000; vertical-align:middle; white-space:nowrap; background-image:url("../pics/vbb1x1.png"); cursor:default; padding-left:2px; padding-right:4px; }

.vbbHeader   {font-family:"Arial"; font-size:11px; color:#666458; vertical-align:middle; white-space:nowrap; font-weight:bold; padding:3px; background-image:url("../pics/vbb1x2.png"); height:20px; cursor:default;}

.vbbText     {font-family:"Arial"; font-size:11px; color:#464646; background-color:#e3e5ea; white-space:nowrap; text-align:right; vertical-align:middle; cursor:default; border-top: #FFFFFF 1px solid; border-left: #FFFFFF 1px solid;}

.vbbText2    {font-family:"Arial"; font-size:10px; color:#464646; background-color:#e3e5ea; white-space:nowrap; text-align:right; vertical-align:middle; cursor:default;}

.vbbText3    {font-family:"Arial"; font-size:11px; color:#464646; background-color:#e3e5ea; white-space:nowrap; vertical-align:middle; cursor:default; border-top: #FFFFFF 1px solid; border-left: #FFFFFF 1px solid;}

.vbbTextAdm  {font-family:"Arial"; font-size:11px; color:#412E26; background-color:#e3e5ea; text-align:right; vertical-align:middle; cursor:default;}

.vbbField    {font-family:"Arial"; font-size:11px; color:#000000; background-color:#d5d7dc; text-align:left;  vertical-align:middle; padding-left:5px; border-top: #FFFFFF 1px solid; border-left: #FFFFFF 1px solid;}

.vbbField2   {font-family:"Arial"; font-size:10px; color:#000000; background-color:#d5d7dc; text-align:left;  vertical-align:middle; padding-left:5px;}

.vbbField3   {font-family:"Arial"; font-size:11px; color:#000000; background-color:#d5d7dc; vertical-align:middle; border-top: #FFFFFF 1px solid; border-left: #FFFFFF 1px solid;}

.vbbFieldAdm {font-family:"Arial"; font-size:11px; color:#000000; background-color:#d5d7dc; text-align:left;  vertical-align:middle; padding-left:5px;}

.vbbRow1     {background-color:#CFD6DB;}

.vbbRow2     {background-color:#A9B7C1;}

.vbbRow3     {background-color:#F2AD8D;}

.vbbData1    {font-family:"Arial"; font-size:11px; font-weight:Normal; color:#000000; padding-left:2px; padding-right:2px; cursor:pointer; padding-top: 4px; padding-bottom: 4px;}

.vbbData2    {font-family:"Arial"; font-size:11px; font-weight:Normal; color:#000000; padding-left:2px; padding-right:2px; cursor:default;}

.vbbFinal    {font-family:"Arial"; font-size:10px; color:#666458; vertical-align:middle; cursor:default; padding-left:5px; padding-right:5px; background:#F0F0F0 url("../pics/vbb1x4.png") repeat-x bottom left; height:15px;}

.vbbFinal2   {font-family:"Arial"; font-size:10px; color:#666458; vertical-align:middle; cursor:default; padding-left:5px; padding-right:5px; background:#F0F0F0 url("../pics/vbb1x4.png") repeat-x bottom left; height:30px; text-align:center;}



.navTable0   {background-color: #ffe5d8; color: #000000; border: 1pt solid #000000; border-collapse: collapse;}

.navTable1   {background-color: #ffdada; color: #000000; border: 1pt solid #000000; border-collapse: collapse;}

.navTable2   {background-color: #fff5d9; color: #000000; border: 1pt solid #000000; border-collapse: collapse;}

/* ------------------------------------------------- */
/* CSS layout for Header -- Jon LaBelle, 12/20/2006  */
/* ------------------------------------------------- */
#left_col {
	width: 50%;
	position: absolute;
	left: 0px;
	top: 0px;
	white-space:nowrap;
	height:auto;

	text-align:left;
	vertical-align:top;
	padding-bottom:5px;
}

#right_col {
	width: 50%;
	position: absolute;
	top: 0px;
	right: 0px;
	white-space:nowrap;
	height:auto;
	
	text-align:right;
	vertical-align:top;
	padding-bottom:5px;
	padding-right: 10px;
}

#container {
	position: relative;
	width: 100%;
	height:60px;
}
/* ------------------------------------------------- */
/*             END CSS layout for Header             */
/* ------------------------------------------------- */